#!/bin/bash

#Script for Event display: Shyam Kumar; INFN Bari; shyam.kumar@ba.infn.it
source /opt/detector/setup.sh
ddsim  --runType vis \
   --macroFile myvis.mac \
   --compactFile $DETECTOR_PATH/epic_tracking_only.xml \
   --enableGun --gun.particle pi+ --gun.momentumMin 0.1*GeV --gun.momentumMax 10.*GeV \
   --gun.thetaMin 3*deg --gun.thetaMax 177*deg --gun.distribution uniform --outputFile sim.edm4hep.root

